Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: KDE 4.1.2 Update Avail. Now. 2/oct

  1. #1
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Lightbulb KDE 4.1.2 Update Avail. Now. 2/oct

    I have run the update we have all been waiting for and it seems to working, at least I haven't come across any issues yet.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  2. #2
    Join Date
    Mar 2008
    Location
    Vsters, Sweden ex. Highbury London UK
    Posts
    1,245

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    Core 2 Duo 3.16GHz, 8GB DDR2, 3.5TB, GeForce 9600 GT, Amilo LCD 26", OS 11.1 x86_64, KDE4.2.4 (2)
    My wine tips & tricks

  3. #3
    Join Date
    Mar 2008
    Location
    Oz
    Posts
    11,727
    Blog Entries
    2

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    I've decided to have another go at KDE4 -- reinstalled on a test computer at level KDE4.0

    So just so I'm certain -- do I goto Yast --> Software Repositories --> Add --> Community Repos: Enable OpenSuse Build KDE4 Factory Desktop?

    Then what do I do to avoid the one dependency error associated with libqt4 and the zillion associated with libqt4-x11?
    Leap 42.3 & 15.1(Beta) &KDE
    FYIs from the days of yore

  4. #4

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    I have same issue except I run x64 and there is no kdebase-runtime for x64 so I can not update.

  5. #5
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    Quote Originally Posted by swerdna View Post
    I've decided to have another go at KDE4 -- reinstalled on a test computer at level KDE4.0

    So just so I'm certain -- do I goto Yast --> Software Repositories --> Add --> Community Repos: Enable OpenSuse Build KDE4 Factory Desktop?

    Then what do I do to avoid the one dependency error associated with libqt4 and the zillion associated with libqt4-x11?
    I have these, use update all unconditionally:

    Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.0

    Index of /repositories/KDE:/KDE4:/Factory:/Extra-Apps/openSUSE_11.0

    Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.0_KDE4_Factory_Desktop
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  6. #6
    Join Date
    Mar 2008
    Location
    Bochum, Germany
    Posts
    3,587

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    * caf4926,

    I also had to boldly ignore dependencies for libqt4-sql. Everything seems to work, except for Compiz: Window decorations are gone.

    Uwe

  7. #7

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    Add the Qt repo. That will resolve the problems.

    Index of /repositories/KDE:/Qt/openSUSE_Factory

    Giel

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    Quote Originally Posted by gielhendriks View Post
    Add the Qt repo. That will resolve the problems.

    Index of /repositories/KDE:/Qt/openSUSE_Factory

    Giel
    Durr. I forgot to mention the Qt repo,- Right you do need it!!
    I have it too. There has been some talk about it in the forum recently.

    There seem to be some compiz updates NOW. Maybe that will help.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    I can't update! my openSuse 11.0 KDE 4.1.1

    nothing service not libqt4-x11>=4.4.3, wich kdebase4-runtime-4.1.2.i586 need

    why must I do?

    Sorry my 'english' - I hope you understand

  10. #10

    Default Re: KDE 4.1.2 Update Avail. Now. 2/oct

    caf4926 wrote:

    > Durr. I forgot to mention the Qt repo,- Right you do need it!!
    > I have it too. There has been some talk about it in the forum recently.
    >
    > There seem to be some compiz updates NOW. Maybe that will help.
    >
    >

    Is there enough 64-bit support in KDE4 base packages now or do they run in
    32-bit emulation mode?

Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •